package com.example.what_the_fantasy.data.model

import com.google.gson.annotations.SerializedName

data class Quote (
    val id: Int,
    val content: String,

    @SerializedName("like")
    var likes: Int,

    @SerializedName("langage")
    val language: SrcLanguage,
    val character: String,

    @SerializedName("titleSource")
    val source: String,

    @SerializedName("imagePath")
    val imgUrl: String,
    val type: SrcType,

    @SerializedName("dateSource")
    val date: Int

)